# Uses of Interface
org.eclipse.birt.report.engine.api.IDatasetPreviewTask

Packages that use IDatasetPreviewTask
Package
Description
org.eclipse.birt.report.engine.api
This is an application-writer's interface for using the BIRT report engine.

## Uses of IDatasetPreviewTask in org.eclipse.birt.report.engine.api

Methods in org.eclipse.birt.report.engine.api that return IDatasetPreviewTask
Modifier and Type
Method
Description
`IDatasetPreviewTask`
IReportEngine.`createDatasetPreviewTask()`
`IDatasetPreviewTask`
ReportEngine.`createDatasetPreviewTask()`